/*
Theme Name: Lang Photo
Theme URI:  https://lang-photo.com
Author:     Lang Photo
Author URI: https://lang-photo.com
Template:   Divi
Version:    1.0
*/

/*  default header CSS */

h1, h2, h3, h4, h5, h6 {
color: #000000!important;
}


.et_pb_fullwidth_menu_0.et_pb_fullwidth_menu ul li a {
color: rgba(0,0,0,1) !important;
}

.et_pb_fullwidth_menu_0 ul li a {
color: rgba(0,0,0,1) !important;
}

.et_pb_section_1.et_pb_section { border-bottom: 1px solid #767676 !important;}
	
@media only screen and (min-width: 981px) {
}

.et_pb_text_0 h1 {
    font-family: 'AktivGrostek',Helvetica,Arial,Lucida,sans-serif;
	font-size: 2.25em !important;
	color: #000000!important;
    line-height: 1.25em;
    font-weight: 550 !important;
	padding-top: 37px !important;
	padding-bottom: 8px !important;
}

.fullwidth-menu li li a {
	line-height: 1.25em !important;}

.et_pb_fullwidth_menu_0.et_pb_fullwidth_menu ul li a {
	font-family: 'AktivGrostek', Helvetica,Arial,Lucida,sans-serif !important;
    font-size: 0.9em !important;
	color: #000000!important;
	line-height: 0.2em;
}


.et_pb_divider:before {display: none;}


/*  old, depreciated secondary module header header CSS */

/*  to hide header #menu-header {display:none;} */


.et_pb_fullwidth_menu_0.et_pb_fullwidth_menu ul li a {text-transform:capitalize; color: #000000!important;}

/* Underline Active */


@media screen and (min-width: 770px) {
.fullwidth-menu li a .active {
    padding-bottom: 3px;
	color: #000000!important;
}}

#lang-logo {font-weight: 550 !important;}

.et_pb_fullwidth_menu .fullwidth-menu-nav > ul {
	padding: 12px 0 0 !important; color: #000000!important;}

/* Border Line */
.et_pb_section_1 {border-top-color:#969696 !important;}

/*-----------------Menu Dropdown Icon---------------- */
 
#et-secondary-nav .menu-item-has-children>a:first-child:after, #top-menu .menu-item-has-children>a:first-child:after {
    content: "\45";
}
 
#et-secondary-nav .menu-item-has-children:hover>a:first-child:after, #top-menu .menu-item-has-children:hover>a:first-child:after {
    content: "\43";
}
